1759625355134
16828,0.0.0
6731,0.0.0
17686,0.0.0
13854,0.0.0
4801,0.0.0
13108,0.0.0
18308,0.0.0
20038,0.0.0
22901,0.0.0
26,2.4.0
859,0.0.0
28,2.4.0
11102,2.5.0
30,2.3.0
871,0.0.0
1837,0.0.0
16034,1.14.0
16820,0.0.0
4046,2.2.0
22912,0.0.0
19939,0.0.0
19095,0.0.0
1669,1.14.0
9275,0.0.0
6654,0.0.0
44,2.3.0
12374,2.4.0
795,0.0.0
10401,0.0.0
11790,0.0.0
16067,1.33.0,1.27.0
21459,0.0.0
23704,1.33.0
3978,1.33.0
20655,0.0.0
17501,1.23.0
6675,0.0.0
9915,0.0.0
17514,1.27.0
21507,0.0.0
7396,2.2.0
13847,1.27.0
22951,0.0.0
14511,0.0.0
3022,0.0.0
4857,1.23.0
18310,0.0.0
23729,0.0.0
15280,1.27.0
11779,2.2.0
18345,0.0.0
11728,0.0.0
905,2.4.0
3038,2.2.0
5687,1.27.0
16867,0.0.0
8967,0.0.0
16047,1.14.0
22174,2.5.0
749,0.0.0
22871,0.0.0
6656,0.0.0
15187,0.0.0
11737,0.0.0
19113,1.14.0
22061,0.0.0
23152,1.14.0
20729,0.0.0
21527,1.14.0
98,0.0.0
10,2.4.0
13102,0.0.0
7384,1.14.0
4033,1.14.0
2377,0.0.0
13141,1.27.0
5707,0.0.0
2361,2.5.0
16848,0.0.0
12975,2.5.0
133,0.0.0
1772,0.0.0
19980,0.0.0
191,1.14.0
22253,2.2.0
15315,0.0.0
22249,2.2.0
22948,1.14.0
22254,2.2.0
22252,2.2.0
5771,0.0.0
23723,0.0.0
4939,0.0.0
9758,0.0.0
15338,1.33.0
22265,0.0.0
938,0.0.0
4943,2.5.0
5727,0.0.0
5830,2.2.0
4901,2.4.0
20714,0.0.0
1544,0.0.0
8474,2.0.0,1.33.0
1795,0.0.0
2402,0.0.0
4868,0.0.0
8228,2.4.0
13169,0.0.0
6708,0.0.0
6822,1.33.0,1.27.0
23698,0.0.0
10560,0.0.0
104,0.0.0
11172,0.0.0
6780,1.27.0
14622,0.0.0
17630,1.27.0
13166,0.0.0
17629,1.27.0
10458,2.0.0,1.33.0
13951,0.0.0
21538,2.5.0
3139,0.0.0
7499,0.0.0
19145,0.0.0
8326,2.5.0
14642,1.27.0
131,0.0.0
2183,0.0.0
1016,1.27.0
3815,1.33.0,1.27.0
5829,2.4.0
4822,2.2.0
943,0.0.0
3111,1.27.0
972,0.0.0
4916,0.0.0
7159,0.0.0
16877,0.0.0
10492,0.0.0
161,0.0.0
11123,0.0.0
10355,0.0.0
2327,1.23.0
5859,1.27.0
14610,0.0.0
8311,1.14.0
7937,0.0.0
17677,0.0.0
16934,2.1.0
9667,0.0.0
16930,2.0.0
21532,0.0.0
14736,0.0.0
17784,0.0.0
16265,0.0.0
8383,0.0.0
6879,2.4.0
21605,1.27.0
20093,0.0.0
3293,0.0.0
20948,0.0.0
15477,0.0.0
20101,1.14.0
8399,1.33.0,1.27.0
2621,0.0.0
9839,1.14.0
13972,0.0.0
23098,0.0.0
20111,1.23.0
22365,1.27.0
215,1.14.0
9851,2.2.0
21593,0.0.0
222,0.0.0
7535,2.4.0
16372,0.0.0
1875,1.27.0
22324,0.0.0
23072,2.5.0
5842,2.0.0,1.33.0
16250,0.0.0
11846,0.0.0
11907,0.0.0
1269,0.0.0
231,0.0.0
5865,0.0.0
22339,0.0.0
7557,1.27.0
9750,0.0.0
17780,0.0.0
1061,0.0.0
11968,0.0.0
18040,1.23.0
23130,0.0.0
7615,0.0.0
19377,0.0.0
13324,1.14.0
9762,2.4.0
14793,0.0.0
3101,0.0.0
9432,0.0.0
17846,0.0.0
19386,1.14.0
20957,0.0.0
14021,0.0.0
23180,2.2.0
21009,0.0.0
23181,2.2.0
5935,1.14.0
10604,2.2.0
1094,2.2.0
6884,2.4.0
19556,2.4.0
22980,0.0.0
9859,2.4.0
4213,2.0.0,1.33.0,1.27.0
3263,0.0.0
23863,0.0.0
20932,2.3.0
5035,2.2.0
1853,2.0.0,1.33.0
14679,0.0.0
15468,1.27.0
15463,1.27.0
11863,1.33.0
15469,1.27.0
15466,1.27.0
1856,0.0.0
23123,0.0.0
1854,2.2.0
16395,0.0.0
20218,1.14.0
6036,0.0.0
2584,0.0.0
3459,2.5.0
406,0.0.0
6985,0.0.0
19418,2.2.0
19427,1.14.0
22216,1.27.0
11337,0.0.0
17851,0.0.0
21699,2.4.0
3326,1.23.0
6959,0.0.0
9240,2.3.0
12677,1.14.0
5986,1.33.0
1954,2.2.0
2594,1.14.0
2567,0.0.0
5989,1.33.0
1158,0.0.0
366,1.14.0
21698,2.4.0
14107,0.0.0
14766,0.0.0
23195,1.14.0
9250,0.0.0
12691,0.0.0
8192,1.27.0
9215,1.27.0
19411,2.4.0
15563,1.14.0
19867,0.0.0
4373,0.0.0
7749,1.27.0
21042,1.27.0
16403,1.27.0
20998,1.27.0
1278,0.0.0
5001,1.14.0
23838,0.0.0
16408,0.0.0
3462,1.14.0
11339,0.0.0
4821,0.0.0
2510,0.0.0
2314,2.2.0
8532,2.4.0
14149,0.0.0
11,0.0.0
21020,0.0.0
9893,1.27.0
7695,0.0.0
426,1.27.0
14763,0.0.0
3429,0.0.0
9960,0.0.0
3443,0.0.0
10666,0.0.0
3543,0.0.0
2674,2.3.0
484,0.0.0
606,0.0.0
2663,2.2.0
1322,2.5.0
10050,2.2.0
23296,0.0.0
10722,0.0.0
10768,1.27.0
14910,0.0.0
21846,0.0.0
2676,2.3.0
5266,0.0.0
20277,0.0.0
24129,0.0.0
8115,0.0.0
14180,0.0.0
17146,1.27.0
7760,1.14.0
21121,0.0.0
15622,0.0.0
18102,2.4.0
23271,2.2.0
18098,2.4.0
16411,2.2.0
18715,0.0.0
21775,2.4.0
10685,0.0.0
7777,2.5.0
22614,2.3.0
21777,1.23.0
460,1.33.0
9362,0.0.0
14893,1.27.0
23235,0.0.0
1311,0.0.0
4412,0.0.0
17120,1.14.0
5424,0.0.0
12736,1.14.0
480,0.0.0
2011,0.0.0
2665,1.14.0
2057,1.14.0
5253,2.5.0
23990,0.0.0
12740,2.2.0
2020,0.0.0
1363,2.5.0
24046,0.0.0
23299,1.27.0
12046,0.0.0
18039,0.0.0
10634,2.2.0
2031,0.0.0
24059,1.14.0
17192,0.0.0
12805,0.0.0
13340,2.4.0
7781,0.0.0
12057,0.0.0
14851,2.5.0
12063,1.14.0
19397,1.33.0,1.27.0
2698,0.0.0
2056,0.0.0
5232,0.0.0
3538,0.0.0
23160,2.2.0
14885,0.0.0
23242,2.4.0
23339,0.0.0
7833,2.5.0
20310,0.0.0
21659,2.4.0
8730,0.0.0
22590,1.27.0
22585,1.27.0
10856,0.0.0
22598,1.27.0
3755,0.0.0
16534,0.0.0
6392,1.14.0
14949,0.0.0
21900,0.0.0
20376,1.14.0
21154,0.0.0
12193,0.0.0
22559,1.27.0
15728,0.0.0
7891,2.5.0
11494,0.0.0
14964,2.5.0
9438,0.0.0
7872,2.0.0,1.33.0
12844,1.27.0
18061,0.0.0
559,0.0.0
17258,2.5.0
21134,0.0.0
22578,0.0.0
10803,0.0.0
5373,1.14.0
5439,0.0.0
13513,0.0.0
18730,0.0.0
15694,0.0.0
6384,2.4.0
5383,1.14.0
15699,1.27.0
18693,0.0.0
1451,0.0.0
14980,2.4.0
14981,2.4.0
14982,2.3.0
608,1.23.0
11477,0.0.0
11479,0.0.0
22642,2.2.0
16517,0.0.0
15611,0.0.0
12191,2.2.0
2796,1.23.0
20416,1.27.0
19630,0.0.0
9477,1.14.0
4563,1.33.0,1.27.0
15782,2.5.0
10018,0.0.0
12161,2.2.0
15818,2.5.0
13600,0.0.0
17250,1.23.0
13549,0.0.0
6411,0.0.0
10110,0.0.0
20343,2.5.0
22575,1.27.0
20384,1.14.0
1427,0.0.0
10796,1.14.0
13558,2.3.0
10128,0.0.0
4542,0.0.0
9456,0.0.0
22675,1.14.0
5520,0.0.0
12348,2.2.0
673,0.0.0
12938,0.0.0
10177,2.2.0
3937,0.0.0
8781,0.0.0
16763,0.0.0
18854,1.27.0
7963,2.5.0
16575,0.0.0
11531,0.0.0
15048,1.27.0
9804,0.0.0
14366,1.27.0
19690,0.0.0
13808,0.0.0
18142,0.0.0
21193,1.14.0
952,2.5.0
2813,1.14.0
11622,2.2.0
22007,0.0.0
18767,1.27.0
22011,0.0.0
23445,1.27.0
18770,1.27.0
14298,0.0.0
18766,1.27.0
23029,0.0.0
3739,0.0.0
7877,0.0.0
3780,1.14.0
10170,0.0.0
5495,1.14.0
11177,0.0.0
15033,0.0.0
8774,2.2.0
9500,0.0.0
12220,2.0.0,1.33.0,1.27.0
3859,0.0.0
6532,2.2.0
3794,0.0.0
23526,0.0.0
20526,0.0.0
6537,1.27.0
17336,0.0.0
24222,0.0.0
6535,1.27.0
7960,0.0.0
5524,0.0.0
18148,0.0.0
20560,0.0.0
11503,2.2.0
22005,1.27.0
4670,1.33.0
11501,2.2.0
11502,2.2.0
15107,0.0.0
20516,2.5.0
22058,0.0.0
22708,1.23.0
20441,0.0.0
15072,0.0.0
3083,1.27.0
16606,1.33.0
19715,0.0.0
9538,0.0.0
22023,0.0.0
12298,0.0.0
667,1.14.0
16660,2.3.0
10959,1.14.0
15104,0.0.0
17990,2.4.0
7311,1.27.0
10966,2.5.0
16715,0.0.0
19929,0.0.0
16861,0.0.0
18999,1.23.0
16722,1.23.0
13757,0.0.0
21336,1.14.0
18223,0.0.0
18928,0.0.0
18277,1.27.0
8062,0.0.0
20607,1.27.0
22082,1.27.0
704,0.0.0
23281,0.0.0
5570,0.0.0
19746,1.14.0
17155,0.0.0
800,1.27.0
6557,1.33.0,1.27.0
6517,2.2.0
23571,0.0.0
2911,0.0.0
2910,0.0.0
19706,0.0.0
7289,1.33.0,1.27.0
9367,2.4.0
2252,0.0.0
5617,0.0.0
9708,2.2.0
13874,0.0.0
10983,0.0.0
19753,0.0.0
21397,2.2.0
11644,0.0.0
11645,0.0.0
18975,2.5.0
8051,0.0.0
23996,1.27.0
9599,0.0.0
18977,0.0.0
21357,0.0.0
18264,1.27.0
2303,2.2.0
16717,0.0.0
18981,0.0.0
21250,2.3.0
13799,0.0.0
16774,0.0.0
11024,0.0.0
18275,0.0.0
5525,1.27.0
13817,2.0.0,1.33.0,1.27.0
22106,0.0.0
17421,2.3.0
21247,2.4.0
5286,2.5.0
7271,0.0.0
19744,1.14.0
12204,0.0.0
2234,2.2.0
5221,2.5.0
7281,0.0.0
2235,2.2.0
2239,2.2.0
17313,1.23.0
13771,0.0.0
15151,0.0.0
11004,0.0.0
12350,1.14.0
6484,2.2.0
16747,0.0.0
6486,2.2.0
3790,0.0.0
8847,0.0.0
